Cisco ASR 5000 17.2.0.59184 Gateway General Packet Radio Service Support Node escalada de privilegios

CVSS Meta puntuación temporalExploit Precio Actual (≈)Puntaje de interés de CTI
5.1$0-$5k0.00

Una vulnerabilidad clasificada como problemática fue encontrada en Cisco ASR 5000 17.2.0.59184 (Router Operating System). Una función desconocida del componente Gateway General Packet Radio Service Support Node es afectada por esta vulnerabilidad. A través de la manipulación de un input desconocido se causa una vulnerabilidad de clase escalada de privilegios. Esto tiene repercusión sobre la la disponibilidad.

La vulnerabilidad fue publicada el 2015-06-20 con identificación CSCut68058 con un advisory (Website) (confirmado). El advisory puede ser descargado de tools.cisco.com. La vulnerabilidad es identificada como CVE-2015-4201. Resulta fácil de explotar. El ataque se puede hacer desde la red. La explotación no necesita ninguna autentificación específica. No se conoce los detalles técnicos ni hay ningún exploit disponible.

Aplicando un parche es posible eliminar el problema.

La vulnerabilidad también está documentado en la base de datos SecurityTracker (ID 1032677).

Productoinfo

Escribe

Proveedor

Nombre

CPE 2.3info

CPE 2.2info

CVSSv3info

VulDB Puntaje metabásico: 5.3
VulDB Meta puntuación temporal: 5.1

VulDB Puntuación base: 5.3
VulDB Puntuación temporal: 5.1
VulDB Vector: 🔍
VulDB Confiabilidad: 🔍

CVSSv2info

AVACAuCIA
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
🔍🔍🔍🔍🔍🔍
VectorComplejidadAutenticaciónConfidencialidadIntegridadDisponibilidad
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear
desbloqueardesbloqueardesbloqueardesbloqueardesbloqueardesbloquear

VulDB Puntuación base: 🔍
VulDB Puntuación temporal: 🔍
VulDB Confiabilidad: 🔍

NVD Puntuación base: 🔍

Explotacióninfo

Clase: Escalada de privilegios
CWE: CWE-20
ATT&CK: Desconocido

Local: No
Remoto: Sí

Disponibilidad: 🔍
Estado: No está definido

EPSS Score: 🔍
EPSS Percentile: 🔍

Predicción de precios: 🔍
Estimación del precio actual: 🔍

0-Daydesbloqueardesbloqueardesbloqueardesbloquear
Hoydesbloqueardesbloqueardesbloqueardesbloquear

Inteligencia de Amenazasinfo

Interesar: 🔍
Actores Activos: 🔍
Grupos APT activos: 🔍

Contramedidasinfo

Recomendación: Parche
Estado: 🔍

Hora de 0 días: 🔍

Parche: tools.cisco.com

Línea de tiempoinfo

2015-06-04 🔍
2015-06-20 +16 días 🔍
2015-06-20 +0 días 🔍
2015-06-20 +0 días 🔍
2015-06-21 +1 días 🔍
2022-05-21 +2526 días 🔍

Fuentesinfo

Proveedor: cisco.com

Advisory: CSCut68058
Estado: Confirmado

CVE: CVE-2015-4201 (🔍)
SecurityTracker: 1032677 - Cisco ASR 5000 Series Router GGSN TCP/IP Header Processing Input Validation Flaw Lets Remote Users Deny Service
SecurityFocus: 75323

Artículoinfo

Fecha de creación: 2015-06-21 14:36
Actualizaciones: 2022-05-21 14:00
Cambios: (7) vulnerability_cvss2_nvd_basescore vulnerability_cvss2_nvd_av vulnerability_cvss2_nvd_ac vulnerability_cvss2_nvd_au vulnerability_cvss2_nvd_ci vulnerability_cvss2_nvd_ii vulnerability_cvss2_nvd_ai
Completo: 🔍

Comentarios

Sin comentarios aún. Idiomas: es + en.

Por favor inicie sesión para comentar.

Interested in the pricing of exploits?

See the underground prices here!